Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.designer.transformation.modellibs
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.0.0",
 org.eclipse.uml2.uml;bundle-version="4.0.0",
 org.eclipse.uml2.uml.profile.standard;bundle-version="1.0.0",
 org.eclipse.papyrus.designer.languages.cpp.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.transformation.profile;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.designer.languages.common.profile;bundle-version="[3.0.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.1.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.designer.transformation.modellibs.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.designer.transformation.modellibs;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.designer.transformation.modellibs
